﻿/*         */
/* Contact */
/*         */

#contact {
    margin-top: 80px;
    margin-bottom: 80px;
}

#contact .content {
    margin-top: 80px;
}


/*       */
/* Title */
/*       */

#contact .title h1 {
    text-align: center;
    font-size: 36px;
}

#contact .title strong {
    font-weight: 400;
    color: var(--c-theme-1);
}

#contact .title p {
    margin-top: 20px;
    text-align: center;
    font-size: 16px;
    color: var(--c-foreground-2);
}


/*             */
/* Connections */
/*             */

#contact .connections .box {
    padding: 70px 60px;
    border-top: 2px solid var(--c-theme-1);
    background: var(--c-background-2);
}

#contact .connections .info h2 {
    font-size: 22px;
    font-weight: 600;
}

#contact .connections .info p {
    margin-top: 25px;
    height: 120px;
    text-align: justify;
    font-size: 16px;
    color: var(--c-foreground-2);
}

#contact .connections .data {
    display: block;
    margin: auto;
    margin-top: 30px;
    padding: 12px 10px 10px 10px;
    border: 1px solid var(--c-theme-1);
    border-radius: 24px;
    text-align: center;
    transition: color .15s, background-color .15s;
    font-family: var(--f-family-1);
    font-size: 14px;
    color: var(--c-theme-1);
}

#contact .connections .data.phone {
    padding: 11px 10px;
    font-family: var(--f-family-3);
}

#contact .connections .data:hover {
    color: white;
    background: var(--c-theme-1);
}